hadoop-common-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Owen O'Malley (JIRA)" <j...@apache.org>
Subject [jira] Updated: (HADOOP-2043) 0.14.2 release compiled with Java 1.6 instead of Java 1.5
Date Mon, 15 Oct 2007 05:55:50 GMT

     [ https://issues.apache.org/jira/browse/HADOOP-2043?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Owen O'Malley updated HADOOP-2043:
----------------------------------

    Fix Version/s: 0.14.3

> 0.14.2 release compiled with Java 1.6 instead of Java 1.5
> ---------------------------------------------------------
>
>                 Key: HADOOP-2043
>                 URL: https://issues.apache.org/jira/browse/HADOOP-2043
>             Project: Hadoop
>          Issue Type: Bug
>          Components: build
>    Affects Versions: 0.14.2
>            Reporter: Doug Cutting
>            Assignee: Doug Cutting
>            Priority: Blocker
>             Fix For: 0.14.3
>
>
> Hadoop is compatible with Java 1.5, but the 0.14.2 release was compiled with Java 1.6,
so the distributed binaries do not work with Java 1.5.  Folks can recompile to get things
to work under Java 1.5, but it really should work out-of-the-box.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message